#tabbed_box { margin: 0px auto 0px auto;}

.tabbed_box h4 { 
	font-family: Arial, Helvetica;
	font-size: 23px;
	color: #634542;
	letter-spaccing: -1px;
	margin-top:5px;
	margin-bottom: 10px;
	padding:2px;
}

p.tab_options { 
	font-family: Arial, Helvetica;
	font-size: 20px;
	color: #634542;
	letter-spaccing: -1px;
	margin-top:5px;
	margin-bottom: 10px;
	padding:2px;
}

.tabbed_area { border:0px solid #494e52; background-color:white; padding:8px;}

ul.tabs {margin:0px; padding:0px;}

ul.tabs li {list-style:none; display:inline;}

ul.tabs li a {
	background:#b0b0b0 url(https://d2zrc47ziwc8va.cloudfront.net/images/tab_bg_fade.png) repeat-x;
	color:#ffebb5;  
	padding:90px 24px 6px 24px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
	filter:alpha(opacity=45); opacity:0.45; -moz-opacity:0.45;
}  

ul.tabs li a:hover { background-color:#cccccc; border-color:#2f343a; filter:alpha(opacity=80); opacity:0.80; -moz-opacity:0.80;}

ul.tabs li a.active { background-color:#f6f6f6; color:#282e32; border:1px solid #464c54; border-bottom: 1px solid #f6f6f6; filter:alpha(opacity=100); opacity:1; -moz-opacity:1;}

ul.tabs_text {margin:0px; padding:0 0 1px 0;}

ul.tabs_text li { list-style:none; display:inline;}

ul.tabs_text li a {
	background:#a0a0a0 url(https://d2zrc47ziwc8va.cloudfront.net/images/tab_bg_fade.png) repeat-x;
	color:#ffebd5;
	padding:8px 10px 4px 10px;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
	filter:alpha(opacity=45); opacity:0.45; -moz-opacity:0.45;
}  

ul.tabs_text li a:hover {	background-color:#cccccc; border-color:#2f343a;	filter:alpha(opacity=80); opacity:0.80; -moz-opacity:0.80;}
ul.tabs_text li a.active {background-color:#f6f6f6; color:#282e32;	border:1px solid #464c54; border-bottom: 1px solid #f6f6f6; filter:alpha(opacity=100); opacity:1; -moz-opacity:1;}

.content {background: #f6f6f6; padding:0px; border:1px solid #464c54;}

.padten {padding:0px 10px 0px 10px;}

#content_2 {display:none;}
#content_3 {display:none;}
#content_4 {display:none;}
#content_5 {display:none;}
#content_6 {display:none;}
#content_7 {display:none;}
#content_8 {display:none;}

ul.tabs { margin:0px; padding:0px; margin-top:5px; margin-bottom:6px;}


@media screen and (max-width: 600px){

#content_1 {display:block;}
#content_2 {display:block;}
#content_3 {display:block;}
#content_4 {display:block;}
#content_5 {display:block;}
#content_6 {display:block;}
#content_7 {display:block;}
#content_8 {display:block;}	
	
}	

@media screen and (max-width: 600px){
	.reducepadonmobile {padding:1px;}
}
	
